Subject: (whorl) The Secret: practical doubts

From: Nicholas Gevers <vermoulian at yahoo.com>
Date: Mon, 23 Apr 2001 05:55:46 +0000

William Ansley: I agree with a good deal of your logic
below. I've been arguing the strongest possible case
for the Secret as an offensive weapon, striving to
explain why the Secret would be so "great and
terrible" that the inhumi supposedly would kill any
human who knew it. I think that, given GW's enormous
interest in military matters, the specific aspects of
my theory about the Secret are probably what he had in
mind in writing TBSS; but he is GW, of course.
Ambiguity attends everything he writes. So yes: there
are doubts about the Secret's applicability, just as
you say. Necessarily so. Still, humans acting upon
knowledge of the Secret could do a good deal of damage
to the inhumi; the crucial difference between inhumi
and mosquitoes is that the former (some at least) are
intelligent, and would be very worried at any
systematic threat to their offspring.

--Nick Gevers.

--- William Ansley <wansley at warwick.net> wrote: > I
really don't see how using astral travel to wipe
> out the inhumi at 
> their breeding pools can work.
> 
> 1) Can we be absolutely sure that the astral
> journeys are to real 
> places and not just "places on the astral plane"
> that resemble real 
> places where one of the travellers has been before?
> Certainly some of 
> the places resemble real places the we have seen
> before (the Red Sun 
> Whorl) but the nature of "reality" during these
> astral visits seems 
> awfully malleable.
> 
> 2) Assuming astral travel can have physical effects
> in the "real 
> world," I still don't believe that the inhumi could
> be wiped out. We 
> haven't been able to wipe out mosquitos on earth
> even though the same 
> means of attack should theoretically be effective
> and we have just 
> about the same level of motivation to do so as the  
> human 
> inhabitants of Blue have to finish off the inhumi. I
> think my 
> mosquito analogy is a good one, since the inhumi
> seem to produce 
> large numbers of (at least at first) not very
> intelligent offspring 
> which are left to fend for themselves.
> 
> 3) Since astral travel requires the presence of an
> inhumi to work, 
> this method cannot be used to wipe out their
> breeding pools without 
> inhumi cooperation, at least to some degree. Perhaps
> the inhumi 
> cannot prevent at least a few of their number from
> being taken 
> captive, but they could make it difficult. And
> surely inhumi are 
> capable of suicide upon capture. Of course, since
> Jahlee was willing 
> to betray her kind, the argument could be made the
> others like her 
> could be found. On the other hand, one can argue
> that Jahlee is a 
> unique case.
> 
> 4) Regarding the argument that only the intelligent
> inhumi offspring 
> need to be killed: as long as their are humans on
> Green, intelligent 
> inhumi can arise again very easily, unless all
> humans on green are 
> completely protected from inhumi predation. The only
> way to 
> absolutely assure that no more intelligent inhumi
> will arise is to 
> kill all of them.
> 
> Of course you can say, as you have been, that
> Silk|Horn didn't 
> *really* think the secret could be used effectively,
> but you talk as 
> if your version of the secret can be so used above.
> 

____________________________________________________________
Do You Yahoo!?
Get your free @yahoo.co.uk address at http://mail.yahoo.co.uk
or your free @yahoo.ie address at http://mail.yahoo.ie

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com